@charset "utf-8";

/* CSS Information
---------------------------------------------------------- */
#contents {
  min-height: 800px;
}

#contents #contents-inner {
  min-height: 520px;
  padding: 25px 25px 80px;
}

#contents h2 {
  background-color: #666;
  color: #FFF;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 7px 15px;
  width: 710px;
}

#contents h2:before,
#contents h2:after {
  background-color: #FFF;
  height: 70%;
  left: 6px;
  top: 15%;
  width: 4px;
}

#contents-inner ul li {
  border-bottom: 1px dotted #4D4D4D;
  list-style: disc inside;
  margin-bottom: 10px;
  padding-bottom: 10px;  
}

.new:after {
  content: 'New';
  background-color: #FF1D25;
  border-radius: 2px;
  color: #FFF;
  font-size: 12px;
  font-size: 1.2rem;
  margin-left: 10px;
  padding: 2px 2px 1px;
}


